<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="15dp" />
    <size
        android:width="110dp"
        android:height="29dp" />
    <gradient
        android:angle="45"
        android:endColor="#FCD586"
        android:startColor="#FDB811"
        android:type="linear" />
</shape>